empire-hub (1.0.2.1ubuntu1) xenial; urgency=medium

  * debian/compat: Specify compatibility level of 9 to fix FTBFS.
  * debian/control:
    - Build-depend on debhelper (>= 9).
    - Depend on ${misc:Depends}.
  * debian/rules: Convert to minimal dh sequencer.
  * debian/empire-hub.install: Have dh_install install emp-hub instead.
  * debian/empire-hub.manpages: Install emp_hub.6.

Date: Sun, 06 Dec 2015 01:28:36 -0500
Changed-By: Logan Rosen <lo...@ubuntu.com>
Maintainer: Ubuntu Developers <ubuntu-devel-disc...@lists.ubuntu.com>
https://launchpad.net/ubuntu/+source/empire-hub/1.0.2.1ubuntu1
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 06 Dec 2015 01:28:36 -0500
Source: empire-hub
Binary: empire-hub
Architecture: source
Version: 1.0.2.1ubuntu1
Distribution: xenial
Urgency: medium
Maintainer: Ubuntu Developers <ubuntu-devel-disc...@lists.ubuntu.com>
Changed-By: Logan Rosen <lo...@ubuntu.com>
Description:
 empire-hub - Empire protocol multiplexer
Changes:
 empire-hub (1.0.2.1ubuntu1) xenial; urgency=medium
 .
   * debian/compat: Specify compatibility level of 9 to fix FTBFS.
   * debian/control:
     - Build-depend on debhelper (>= 9).
     - Depend on ${misc:Depends}.
   * debian/rules: Convert to minimal dh sequencer.
   * debian/empire-hub.install: Have dh_install install emp-hub instead.
   * debian/empire-hub.manpages: Install emp_hub.6.
Checksums-Sha1:
 e99790d1d27e0d5aee1835d3b3babe054a60eb9a 1158 empire-hub_1.0.2.1ubuntu1.dsc
 866826425dcac2a3096e9fde029567b808921279 16099 empire-hub_1.0.2.1ubuntu1.tar.gz
Checksums-Sha256:
 ea574c60bb69b4a5fcd173825117b2bfa8d9c407b9f8eb9a97fb8cc1a03fb05b 1158 
empire-hub_1.0.2.1ubuntu1.dsc
 37a5565108b2f744bfb50a5143b7b6aa53f1b131c3a5de18eb9facade87f754a 16099 
empire-hub_1.0.2.1ubuntu1.tar.gz
Files:
 256a62454992b5650922d64aa161b6b9 1158 games optional 
empire-hub_1.0.2.1ubuntu1.dsc
 fd3795dc107cd1102036c11c02978c39 16099 games optional 
empire-hub_1.0.2.1ubuntu1.tar.gz
Original-Maintainer: Drake Diedrich <drake.diedr...@anu.edu.au>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQEcBAEBAgAGBQJWY9ryAAoJEATn8ULx7RNFuucH/jhhiAtGkjiMtOlQOtPcCPFU
ccJtcpnjVfFArMwKwH0X52W8lOi6ZKmOfcQnccPLEGIiNvs455qT1p5RSGZ557I8
aCLyG7NPh5S/102ejHhAqryQ9sIW6TKeSS4uJbuyuXJ3GOiT+kIdY9+xq++WN+69
TBox+zuIOD+1QuWQ19F3ip8BdstxkRtlOkWimOgCXcpA7gNGfwVXUYprqtLX1L7K
qHRD1zpoJaZm0RtWu1kWleS/7lZVuuooLou7wdJxyKxSQQ3sX+yCTrtqwZKWzR0Q
oDZEKaJCdmveZbedj0BgXl+rBmBfbDwPNTMl7huE8YWEnub1xszy6WYeaLiZGnI=
=njMO
-----END PGP SIGNATURE-----
-- 
Xenial-changes mailing list
Xenial-changes@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/xenial-changes

Reply via email to